/my_domain_my_service.config.json
/varejo_pedidos.ed.json
/varejo_pedidos.openapi.yaml
/varejo_pedidos.schema.json
/varejo_pedidos.sd.json
/varejo_pedidos.sd.xml
/varejo_pedidos.swagger.yaml
/varejo_pedidos.wsdl
/varejo_pedidos.xsd
